location:
    source_directories:
        - Documents
    repositories:
      - ssh://rsync.net/./home-koios
    working_directory: /home/rak
    one_file_system: true

storage:
  archive_name_format: '{hostname}-{now}'
  encryption_passphrase: supersecret
  compression: auto,lzma

retention:
    keep_hourly: 24
    keep_daily: 7
    keep_weekly: 4
    keep_monthly: 6
    keep_yearly: 5

consistency:
    checks:
      - name: repository
        frequency: 1 weeks

extra_borg_options:
    create: --verbose
